# Tomcat
server:
  port: 18082

# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.0.14:8848
        namespace: f648524d-0a7b-449e-8f92-64e05236fd51
      config:
        # 配置中心地址
        server-addr: 192.168.0.14:8848
        namespace: f648524d-0a7b-449e-8f92-64e05236fd51
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

